Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2012-2821

Published: 27 June 2012

The autofill implementation in Google Chrome before 20.0.1132.43 does not properly display text, which has unspecified impact and remote attack vectors.

Priority

Low

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
hardy Does not exist

lucid
Released (3.0.1271.97-0ubuntu0.10.04.1)
natty Ignored
(end of life)
oneiric
Released (3.0.1271.97-0ubuntu0.11.10.1)
precise
Released (3.0.1271.97-0ubuntu0.12.04.1)
quantal
Released (3.0.1271.97-0ubuntu0.12.10.1)
upstream
Released (20.0.1132.43)